<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
   
     style ="@style/ll_line_small"  
    android:orientation="vertical" 
  
    >
    
    <LinearLayout   
                android:id="@+id/tab_toolbar"  
	            style ="@style/ll_toolbar"  
	            android:padding="2dp"  
	            android:layout_margin="5dp"	            
		       >   
		     
     <TextView
			        android:layout_width="fill_parent"
			        android:layout_height="wrap_content" 
			        android:layout_weight="3"
			        />   
    <Button
	        android:id="@+id/btn_refreshNotes"
	         style="@style/button_top" 
 		    android:text="@string/act_refresh" />
   <Button
	        android:id="@+id/btn_newNote"
	         style="@style/button_top" 
	        android:text="@string/note_new" />    
	        
    </LinearLayout>		
	 			        
    <ListView
		        android:id="@+id/listNotes"
		        android:layout_width="fill_parent"
		        android:layout_height="fill_parent" 
						android:layout_marginRight="5dp"					        
						 android:paddingRight="-5dp"
						 android:paddingLeft="-4dp"  
						
  						 android:layout_weight="1"
  						 android:layout_margin="10dp"	
				        />
    <!--  android:divider="@null"  -->
    <LinearLayout   style ="@style/ll_line_note" 
		       		   android:layout_weight="0"
		             >							 
						 	<TextView                                                                                                                   
							     	android:id="@+id/txtNotice" 
							        style ="@style/ll_text_view_1"  
								    android:visibility="gone"
								     />  
     </LinearLayout> 
</LinearLayout>
